@charset "utf-8";
/* モバイルレイアウト : 480 px およびそれ以下. */
.content{
    width: 95% ;
    margin: auto;
}
.item1 > div{
    display: inline-block;
    vertical-align: middle;
}
.item1 .imageBox{
    width: 82%;
}
.item1 .textBox{
    width: 18%;
}
.item1 .textBox p{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    white-space: nowrap;
    margin: 0 0.5em;
    line-height: 120%;
}
.itemList .item{
    margin: 100px 0;
}
.itemList .item > div{
    display: inline-block;
    vertical-align: top;
}
.itemList .titleBox{
    position: relative;
    min-height: 400px;
}
.itemList .titleBox{
    width: 25%;
}
.itemList .textBox{
    width: 75%;
}
.itemList .title{
    position: absolute;
    top:35px;
    left: 35%;
}
.itemList .title p{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 20px;
    white-space: nowrap;
    margin: 0;
}
.itemList .textBox table{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
	line-height: 180%;
    width: 100%;
}
.itemList .textBox th{
    white-space: nowrap;
    width: 8em;
    vertical-align: top;
    line-height: 120%;
}
.itemList .textBox td{
    vertical-align: top;
    padding: 0 0 2em 0;
}
.itemList .textBox ul{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 250%;
}
.itemList .textBox .large{
    font-size: 18px;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 768px) {
.content{
    width: 90% ;
}
.item1 .textBox p{
    font-size: 35px;
}
.itemList .titleBox{
    width: 190px;
}
.itemList .textBox{
    width: calc(100% - 190px);
}
.itemList .title p{
    font-size: 35px;
}
.itemList .textBox table{
    font-size: 20px;
}
.itemList .textBox ul{
    font-size: 28px;
}
.itemList .textBox .large{
    font-size: 28px;
}
}